/*****************************/
/*** Core html setup stuff ***/
/*****************************/
@font-face {
  font-family: Pyidaungsu;
  src: url('../fonts/Pyidaungsu.ttf');
}
html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}
body {font-size:13px !important; font-family: "Pyidaungsu",Lucida Grande, Lucida Sans Unicode, trebuchet MS, verdana, Pyidaungsu, sans-serif; background:#f0f0f0;}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }
.page-reserve-positions #block-views-block-latest-news-block,
.page-reserve-positions #page-title,
.page-reserve-positions #outer5,
.page-reserve-positions #outer1{
display: none;
} 
.page-reserve-positions #topbar,
.page-reserve-positions #wrapper2{
width: 100%;

}
.view-id-reverse_positions{
    margin-top: 50px;
    padding-bottom: 40px;
}
.page-reserve-positions table th{
padding: 13px 0px;
    font-size: 13px;
}
.view-id-reverse_positions table tr td{
    padding: 20px 0px;
}

img { 
border: 0 none; 
margin-right:10px;
}

img.banner{
margin:0;
}

#picture {
	min-height:145px;
	height:145px;
	border: 1px solid #c6dfe4;
}


hr{
border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

div.center {
  text-align: center;
}

#minMax {
	width:1100px;
	margin: 0 auto;
}

#linker {background:#015d62;}
#linker a {
	
	padding-left: 12px;
	color: #EEE;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	margin-right: 20px;
	margin-top:3px;

}
#header {
	border-bottom:3px solid #ffcc00;
	background-color: #027987;
	background-image: url(../images/bg-navi.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top: 1px solid #029BAC;
	padding-left:120px;
	height:67px;
	


}
/*#header a {
	text-decoration: none;
	color: #FFFFFF;
}
#header  .content  a:hover {
	color: #FFCC00;
	text-decoration: none;
}*/
#logo {
	height: 110px;
	background-image: url(../images/cbm_logo.png);
	background-repeat: no-repeat;
	width: 110px;
	position: absolute;
	z-index: 5;
	margin-left: 0px;

}
#corner {
	background-image: url(../images/main-content-corner.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: auto;
	background-position: left top;
	height: 11px;
	width: 536px;
	top: 250px;
	left: 20%;
}


#fade {
	float:left;
		width:217px;
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: auto;
	height:auto;
}
#outer1 {
	float:left;
	width:25%;
	
	background-image: url(../images/bg-fade-left.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;


}
#outer2 {float:left; width:15%; background:#c0c0c0;}
#outer3 {float:left; width:30%;}
#outer4 {float:right; width:15%; background:#d0d0d0;}
#outer5 {
	float:right;
	width:21%;
	background-color: #c6dfe4;
	background-image: url(../images/right-bar.png);
	background-repeat: no-repeat;
	background-position: left top;
	border:0px solid red;
	height:auto;
	color:#016973;
	font-size:11px;
}
#outer5{
	padding-bottom:8000px; margin-bottom:-8000px;
	padding-top:6px;
}
#outer1, #outer2, #outer3, #outer4, #topbar, #fade {padding-bottom:750px; margin-bottom:-750px;}
#outer5  a  {
	color: #016973;
	text-decoration: none;
	font-size: 13px;
}
#outer5   img  {
	border: 1px solid #000000;
	margin-top: 1em;
}

#wrapper {overflow:hidden;
}

#wrapper2{background-color:#ffffff;float:left;border:0px solid red;width:79%;}


#topbar {
	width:75%;
	float:left;
	background-color: #FFF;
	background-image: url(../images/main-content-corner.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:8px;
}
#topbar  .content-center  {
	margin-right:3em;
	margin-left: 30px;
    
}
.moduletable_lcbm p{
	font-size: 11px;
	text-align:left;
}
#section {
	width:217px;
}
#section  a  {
	text-decoration: none;
	text-indent: 10px;
	color: #016973;
	font-size: 13px;
}
#section p {
	font-size: 90%;
	text-align:left;
}
#section li {
	padding-right: 1em;
	width:163px;
}
#footer {clear:both; background:#455c5a;width:870px;float:left;}
#hits{background:#455c5a;width:230px;float:left;height:44px;text-align:center;color:#fff;padding-top:10px;}
h1.myhone{
	color:#006666;
	font-size:30px;
	margin:0;
	padding:10px 0;
}
h1 {
	font-size:30px;
	margin:0;
	padding:10px 0;
	color:#066;
	line-height: -10px;
}
/* ul.latestnews_r{
	padding-left:9px;
	padding-right:9px;
width:165px !important;
	border:1px solid blue;
	clear:both;
}
li.latestnews_r {
	list-style-position: inside;
	list-style-type: none;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3C9CE;
	padding-top: 5px;
	width:165px !important;
	
}

li.latestnews_r a{
border:1px solid red;
width:165px !important;
display:inline;
} */

 #left{
width:217px;
} 



.moduletable_r ul{
margin:0;
padding:0;
width:168px !important;
padding-left:20px;

}

.moduletable_r ul li{
margin:0;
padding:0;
width:160px !important;
padding-top:10px;
padding-bottom:10px;
}

.moduletable_r ul li a{
margin:0;
padding:0;
width:160px !important;
display:inline;
}

div.moduletable_r {
	padding:0 1em 0 1em;
	width:190px !important;
}

.moduletable_r h3{
	background-image:url(../images/underline.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	color:#015D62;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:8px 0;
	text-indent:10px;
}

.hcontent {
	padding:1em;
}
.fcontent {
	padding:1em;
}


li.left{

list-style-position: inside;
	list-style-type: none;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3C9CE;
	padding-top: 5px;
	padding-left:15px;
}
.content{

}
.content p {font-size:13px; line-height:23px; margin:0; padding:5px 0;}
#footer p,
#header p {color:#fff;}
#footer a {color:#fff;}
#footer a:hover {text-decoration:none;}
#linker a {
color:#ffffff;
}
#linker  a:hover  {
	color: #FDC530;
	text-decoration: none;

}



.lan{

float:right;

padding-top:5px;
background-color: #015d62;
background-image:url(../images/bg-global.png);
background-repeat:no-repeat;
background-position:right bottom;
height:18px;
}














a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#6482c6;
}

.menu{
	margin-bottom:0;
}

#latestnews{
	background:#F5FAFE url(../images/modulebg.jpg) repeat-y;
	padding-bottom:15px;
	
}


div.sitemap{
	width:100%;
	margin:0;
	padding:0;
}
.contentpaneopen_site{
	width:700px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 90px;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;
}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;

}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  	margin-bottom:30px;
	padding-bottom:12px;
	padding-left:12px;
}
div.componentheading_news {
  padding-left: 0px;
  padding-bottom:25px;
}
#mv_video_box h4 {
  padding-top:0;
	padding-bottom:10px;
	padding-left:13px;
	padding-right:5px;
	font-family: "Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}
.content h2{
	background-image: none;
}
h2, .contentheading {
	padding-top:0;
	padding-bottom:10px;
	padding-left:0;
	padding-right:5px;
	background-image: url(../images/underline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: font-family:"Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}
table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: font-family:"Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
	color: #333;
}
/*active code*/
.moduletable_lcbm {
 padding:1em;
}
.moduletable_lcbm h5{
	color:#015D62;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:8px 0;
}
.content h3{
	background-image: none;
}
h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: font-family:"Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
  background-image: url(../images/underline.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  color: #333;
  font-size: 1.4em;
  padding-left: 0px;
  margin-bottom: 3px;
  text-align: left;
  padding-bottom:10px;
	padding-left:13px;
	padding-right:5px;
  
}

div.moduletable_homenews{

}

div.moduletable_homenews h3{
padding-left:0;
}

div.moduletable_homenews ul{
margin:10px 0px 10px 15px;
padding:0;

}

div.moduletable_homenews ul li{
line-height:30px;
border-bottom:1px solid #d5dee0;

}

div.moduletable_homenews ul li a{
color:#000;

}
/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: right;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
	border:5px solid red;
}

a.readon_home{
color:#829b52;
text-decoration:underline;
}

div#read_home{
text-align: right;
margin-top:-10px;
/* padding-bottom:20px;
border-bottom:1px dotted #d5dee0; */
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
	margin-left:25px;
	margin-top:5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: font-family:"Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : font-family:"Lucida Grande",Lucida Sans Unicode,trebuchet MS,verdana,Pyidaungsu,sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

#title {
	width: 450px;
	position: absolute;
	z-index: 3;
	margin-top: 150px;
	float: left;
	margin-left: 580px;
	top: 10px;
	
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

a.underline{
text-decoration:none;
}

a.underline:hover{
text-decoration:underline;
}

.chapter a{
font-size:11px;
line-height:1.5em;
color:#000000;

}

.chapter a:hover{
text-decoration:underline;

}

p.date{
padding-left: 15px;
padding-top:10px;


}

div.moduletable{
margin-bottom:10px;
}

table.r_rate{
font-size: 16px;
width: 100%; 
background-color: #5aabbb; 

margin-right: 10px; 
border: 1px solid #0e5b6a;
}

/*********
* nice menu overwrite
*/

#multi-level ul.nice-menu li{
    float: left;
    color: #ffffff;
    font-size:11px;
    text-decoration: none;
    background-image:url(../images/div-vline.png);
    background-repeat:no-repeat;
    background-position:top right;
    margin-top:10px;
    text-align:center;
    border:0px solid red;
    height:50px;
    background-color: transparent;

}
#multi-level ul.nice-menu li:last-child{
    background: none;
}
ul.nice-menu-down{
    float:none;
}
ul.nice-menu a{
    color:#fff;
    font-weight: bold;
    display:block;
    padding:13px 7px;
	font-family:Pyidaungsu;
	font-size: 13px;
}
ul.nice-menu ul{
    top:57px;
    border:3px solid #ffcc00;
    border-top: 0px;
    background:#056267;
	font-family:Pyidaungsu;
}
#multi-level ul.nice-menu ul li{
    width:250px;
    height: auto;
    margin-top: 0px;
	text-align:left;
	display:block;
}
#multi-level ul.nice-menu ul li a{
    padding:10px;
}
#multi-level ul.nice-menu ul li:hover{
    background:#029BAC;
}
#multi-level {height:70px; position:relative; z-index:5;padding-top:0px; width:100%;}
#multi-level .pad {float:left;}
#multi-level ul.nice-menu li:hover > a{
    color:#FFCC00;
}
#multi-level ul.nice-menu-down li ul li ul{
	top:15px;
	border-top:3px solid #ffcc00;
	text-align:left;
	left:100px;
}
.region-language{
    margin-top: -17px;
}
.region-language ul li{
    float:right;
    list-style: none;
}
.language-switcher-locale-url li.my{
    
    background-image: url("../images/my.gif");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 10px;
    margin-left: 15px;
    
}
.language-switcher-locale-url li:last-child:after{
    content:"|";
    width:10px;
    height:10px;
}
#linker .language-switcher-locale-url li.active > a,#linker .language-switcher-locale-url li.active > a:hover{
    color:#000;
    cursor:auto;
}
.locale-untranslated{
	padding-left:12px;
	text-decoration:normal;
}
.language-switcher-locale-url li.en{
    background-image: url("../images/en.gif");
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 10px;
}
.item-list ul li {
    margin:0;
    padding:0px 5px 5px 15px;
}
#wrapper3 .block{
    margin-bottom: 10px;
}
#outer5 ul.menu{
    margin:0 0 0.75em;
    padding:0px;
}
#outer5 ul.menu li{
    list-style: none;
    padding:5px 0px 5px 15px;
    border-bottom:1px solid #B3B9CE;
    margin:0px;
}
.item-list .latest{
    border-bottom: 1px solid #D5DEE0;
    line-height: 30px;
    padding:0px;
    margin-left:15px;
}
.item-list .latest a{
    color:#000;
}
#outer5 .content p {
    font-size: 11px;
}
.pdfdownload{
    margin:10px 0px 10px 15px;
}
#outer5 .pdfdownload a{
    text-decoration: underline;
}
/****
* media gallery overwirte
*/
.node-teaser a.media-gallery-thumb img, .media-gallery-detail img {
    width:auto;
}
.node-teaser .media-collection-item-wrapper  {
    padding:0px;   
}
.node-teaser .media-gallery-item{
    float:left;
    clear:left;
    border:1px solid #888;
    text-align: center;
}
.node-teaser .media-gallery-item img{
    margin:2px;
}
h2.noline{
    background: none;
}
.views-row{
    border-bottom: 1px solid #888;
    overflow: hidden;
}
.view-video .views-row{
	padding:10px 0px;
}
.views-field-field-video-cover{
	float: left;
}
.views-field-field-video-cover img{
	background: #fff;
	padding:3px;
	border:1px solid #EEE; 
}
.views-row:last-child{
    border:medium none;
}
.date-content{
    font-style: italic;
    font-size: 11px;
}
.exchangeRate{
    color: #fff;
}

/** Search Form in Right Sidebar */
#block-search-form, #block-block-19{
	margin: 0 10px;
}

/* Result of Deposit Auction */
.deposit_content{ overflow:hidden; margin-bottom:20px;}
.deposit_content h2 {background-image:none;}
.deposit_content h3{background-image:none;font-size:1.2em;}  
#deposit_content table tr.first_row{border-top:1px solid #000000;/*border:1px solid #000000;*/}
#deposit_content table tr.first_row td,#deposit_content table tr.second_row td{font-weight:bold;} 
#deposit_content table tr td span{border:1px solid #000000;}
#block_deposit{
    background-color: #5AABBB;
    border: 1px solid #0E5B6A;
    width: 90%;
    padding: 5px 0px;
    margin-left: 10px;
    margin-top: 10px;
    text-align: center;
    float: left;
    margin-bottom: 24px;
}
#block_deposit a.label{color:#FFFFFF;font-size:12px;font-weight:bold;}
.view-home-static .read-more a{right:10px;float: right;font-size: 14px;color: black;}
.view-home-static .read-more a:hover{right:10px;float: right;font-size: 14px;color: #6482C6;}

ul.nice-menu-down .menuparent a{ padding-right:10px !important }

#block-block-23 img{
	border: none;
}
.exchange-date{
    margin-left: 22px !important;
    margin-top: -47px !important;
}
.exchange-value{
	border: 1px solid #5aabbb;
    text-align: center;
    padding: 10px 0px !important;
    margin-top: -26px !important;
    font-size: 18px !important;
    color: #fff;
    background-color: #5aabbb;
    margin-bottom: 10px !important;
}
.exchange-source1{
	margin-left: 20px !important;
}
.exchange-source2{
	margin-left: 20px !important;
}
.accordion-menu-1{

}
.accordion-menu-2 h3.first,
.accordion-menu-1 h3.first{
	border-top: none;
}
.accordion-menu-4 h3,
.accordion-menu-3 h3,
.accordion-menu-2 h3,
.accordion-menu-1 h3{
	background: none !important;
	border-bottom: none;
	font-family: Pyidaungsu !important;
	border-top: none;
}
h3.has-children{
	border: none !important;
}
h3.has-children span{
	color: #016973;
    text-decoration: none;
    font-size: 13px !important;
    padding-top: 7px;
    font-family: Pyidaungsu !important;
    border-bottom: 1px solid #B3B9CE;
    padding-bottom: 7px;
}
.accordion-menu-4 h3 a,
.accordion-menu-3 h3 a,
.accordion-menu-2 h3 a,
.accordion-menu-1 h3 a{
	border-bottom: 1px solid #B3B9CE;
}
.ui-accordion-content{
	background: none !important;
	padding: 3px 0px 0px 0px !important;
	border: none !important;
}
.ui-accordion-content ul{

}
.ui-accordion-content ul li{
	padding-left: 35px !important;
}
.ui-accordion-content ul li a{

}
.accordion-menu-4 .ui-icon,
.accordion-menu-3 .ui-icon,
.accordion-menu-2 .ui-icon,
.accordion-menu-1 .ui-icon{
	display: none;
}

.i18n-en #block-accordion-menu-2,
.i18n-my #block-accordion-menu-1,
.i18n-my .accordion-menu-1,
.i18n-en .accordion-menu-2{
	display: none;
}
#block-accordion-menu-3,
#block-accordion-menu-4{
	margin-top: -20px;
}
#block-accordion-menu-4 h3,
#block-accordion-menu-3 h3{
	background-image: none;
}
.inter1{
    background: #ffffcc;
    text-align: center;
}
.inter2{
	background: #ffffcc;
	text-align: center;
}
.inter3{
    background: #ffffcc;
    text-align: center;
    font-size: 13px;
}
.inter1,.inter2,.inter3,#block-block-24 p{
	padding: 15px 10px;
}
#block-block-24 p{
	line-height: 18px;
}
#block-block-24 h4{
	text-align: center;
    color: #016973;
    font-size: 13px;
}
#block-block-24 a{
	text-decoration: underline;
}
#block-block-24 ul{
	padding-left: 20px;
    padding-right: 5px;
}
#block-block-25 h4{
	text-align: center;
    color: #016973;
    font-size: 14px;
}
#block-block-24 table tr td{
	border: 1px solid #f7bd8b;
}

.page-neer-reer h2{
	display: none;
}
.page-neer-reer .view-header{
	text-align: center;
}
.neertitle{
font-weight: bold;
    font-size: 16px !important;
    line-height: 27px !important;
}
.neertitlesub{

}
.page-neer-reer .views-exposed-form{
	    margin-top: 10px;
    margin-bottom: 40px !important;
}
.page-neer-reer table{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}
.page-neer-reer table th{
	 background: #c6dfe5;
	color: #016973;
	padding: 10px 0px;
}
.page-neer-reer table tr{
	background: #fff;
}
.page-neer-reer table tr td{
	padding: 15px 0px;
}
.neerfooter1{
    margin-top: 12px !important;
    width: 100%;
    margin-bottom: 9px !important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px !important;
}
.neerfooter2{
	margin-bottom: 20px !important;
}
#edit-field-neer-peer-date-value-wrapper,
#edit-field-neer-peer-date-value-1-wrapper{
	width: 40%;

}
#edit-field-neer-peer-date-value-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-1-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-1-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-1-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-wrapper .date-padding,
#edit-field-neer-peer-date-value-1-wrapper .date-padding,
#edit-field-neer-peer-date-value-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-1-wrapper .form-type-date-select,
#edit-field-neer-peer-date-value-wrapper .date-padding,
#edit-field-neer-peer-date-value-1-wrapper.date-padding,
#edit-field-neer-peer-date-value-wrapper .date-month,
#edit-field-neer-peer-date-value-1-wrapper .date-month,
#edit-field-neer-peer-date-value-wrapper .date-month select,
#edit-field-neer-peer-date-value-1-wrapper .date-month select,
#edit-field-neer-peer-date-value-wrapper .date-year select,
#edit-field-neer-peer-date-value-1-wrapper .date-year select{
width: 100%;
    height: 27px;
}

#views-exposed-form-neer-reer-page .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 16px;
    width: 80px;
    height: 28px !important;
    border: 1px solid #ccc;
    border-radius: 7px;
    background: #c6dfe6;
    font-size: 14px;
}
#edit-field-neer-peer-date-value-wrapper .form-type-select,
#edit-field-neer-peer-date-value-1-wrapper .form-type-select{
width: 45%;
    margin-right: 10px;
}
#block-block-26 {
    background-color: #5AABBB;
    border: 1px solid #0E5B6A;
    width: 90%;
    padding: 2px 0px;
    margin-left: 10px;
    text-align: center;
}
#block-block-26 a{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}
#block-block-26 p {
    padding: 0px;
    margin: 0px;
}
.view-id-reserve_position{
    margin-top: -33px;
    padding-bottom: 27px;
}
.view-foreign-exchange-market table,
.view-id-reserve_position table{
	width: 100%;
}
.view-id-reserve_position table tbody{

}
.view-id-reserve_position table tr{

}
.view-foreign-exchange-market table tr td,
.view-id-reserve_position table tr td{
	padding: 20px 0px;
}
.page-foreign-exchange-market #outer1,
.page-foreign-exchange-market #wrapper3,
.page-foreign-exchange-market #block-views-block-latest-news-block,
.page-reserve-position #block-views-block-latest-news-block,
.page-reserve-position #wrapper3,
.page-reserve-position #outer1{
	display: none;
}
.page-foreign-exchange-market #topbar{
	padding-top: 0em;
	width: 100%;
}
.page-foreign-exchange-market #wrapper2,
.page-reserve-position #wrapper2,
.page-reserve-position #topbar{
	width: 100%;
	padding-top: 3em;
}
.page-foreign-exchange-market table,
.page-reserve-position table{
	margin-bottom: 1em;
}
.page-foreign-exchange-market table th,
.page-reserve-position table th{
	padding: 13px 0px;
    font-size: 13px;
}

#block-block-36,
#block-block-34{
background-color: #5AABBB;
    border: 1px solid #0E5B6A;
    width: 90%;
    padding: 2px 0px;
    margin-left: 10px;
    text-align: center;
    margin-bottom: 20px !important;
}
#block-block-36 a,
#block-block-34 a{
	color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#block-block-35{
	padding-top: 1em;
	padding-bottom: 3em;
}
#block-block-35 a{
	font-size: 14px;
}
.page-aml-cft .view-id-aml_cft .views-row-odd{
	border-bottom: none;
}
.view-id-aml_cft .views-row{
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.node-aml-cft .field-name-body a{
    font-size: 20px;
    background: #027380;
    color: #fff;
    padding: 9px 30px;
    border-radius: 2px;
    margin-bottom: 40px !important;
    float: left;
    width: 90%;
}
